
.blockslider-preview-toolbar {
	width: 100%;
	position: sticky;
	background-color: #000;
	color: #fff;
	padding: 20px;
	top: 0px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	box-sizing: border-box;
	z-index: 9;
}

@media screen and ( min-width: 600px ) {
	.blockslider-preview-toolbar.with-admin-bar {
		top: var(--wp-admin--admin-bar--height, 32px) !important;
	}
}

.blockslider-preview-toolbar .blockslider-clipboard-field {
	color: #fff;
}

.dashicons, .dashicons-before:before {
	font-family: dashicons;
	display: inline-block;
	line-height: 1;
	font-weight: 400;
	font-style: normal;
	text-decoration: inherit;
	text-transform: none;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	width: 20px;
	height: 20px;
	font-size: 20px;
	vertical-align: top;
	text-align: center;
	transition: color .1s ease-in;
}

.dashicons-admin-appearance:before {
	content: "";
}

.dashicons-admin-collapse:before {
	content: "";
}

.dashicons-admin-comments:before {
	content: "";
}

.dashicons-admin-customizer:before {
	content: "";
}

.dashicons-admin-generic:before {
	content: "";
}

.dashicons-admin-home:before {
	content: "";
}

.dashicons-admin-links:before {
	content: "";
}

.dashicons-admin-media:before {
	content: "";
}

.dashicons-admin-multisite:before {
	content: "";
}

.dashicons-admin-network:before {
	content: "";
}

.dashicons-admin-page:before {
	content: "";
}

.dashicons-admin-plugins:before {
	content: "";
}

.dashicons-admin-post:before {
	content: "";
}

.dashicons-admin-settings:before {
	content: "";
}

.dashicons-admin-site-alt:before {
	content: "";
}

.dashicons-admin-site-alt2:before {
	content: "";
}

.dashicons-admin-site-alt3:before {
	content: "";
}

.dashicons-admin-site:before {
	content: "";
}

.dashicons-admin-tools:before {
	content: "";
}

.dashicons-admin-users:before {
	content: "";
}

.dashicons-airplane:before {
	content: "";
}

.dashicons-album:before {
	content: "";
}

.dashicons-align-center:before {
	content: "";
}

.dashicons-align-full-width:before {
	content: "";
}

.dashicons-align-left:before {
	content: "";
}

.dashicons-align-none:before {
	content: "";
}

.dashicons-align-pull-left:before {
	content: "";
}

.dashicons-align-pull-right:before {
	content: "";
}

.dashicons-align-right:before {
	content: "";
}

.dashicons-align-wide:before {
	content: "";
}

.dashicons-amazon:before {
	content: "";
}

.dashicons-analytics:before {
	content: "";
}

.dashicons-archive:before {
	content: "";
}

.dashicons-arrow-down-alt:before {
	content: "";
}

.dashicons-arrow-down-alt2:before {
	content: "";
}

.dashicons-arrow-down:before {
	content: "";
}

.dashicons-arrow-left-alt:before {
	content: "";
}

.dashicons-arrow-left-alt2:before {
	content: "";
}

.dashicons-arrow-left:before {
	content: "";
}

.dashicons-arrow-right-alt:before {
	content: "";
}

.dashicons-arrow-right-alt2:before {
	content: "";
}

.dashicons-arrow-right:before {
	content: "";
}

.dashicons-arrow-up-alt:before {
	content: "";
}

.dashicons-arrow-up-alt2:before {
	content: "";
}

.dashicons-arrow-up-duplicate:before {
	content: "";
}

.dashicons-arrow-up:before {
	content: "";
}

.dashicons-art:before {
	content: "";
}

.dashicons-awards:before {
	content: "";
}

.dashicons-backup:before {
	content: "";
}

.dashicons-bank:before {
	content: "";
}

.dashicons-beer:before {
	content: "";
}

.dashicons-bell:before {
	content: "";
}

.dashicons-block-default:before {
	content: "";
}

.dashicons-book-alt:before {
	content: "";
}

.dashicons-book:before {
	content: "";
}

.dashicons-buddicons-activity:before {
	content: "";
}

.dashicons-buddicons-bbpress-logo:before {
	content: "";
}

.dashicons-buddicons-buddypress-logo:before {
	content: "";
}

.dashicons-buddicons-community:before {
	content: "";
}

.dashicons-buddicons-forums:before {
	content: "";
}

.dashicons-buddicons-friends:before {
	content: "";
}

.dashicons-buddicons-groups:before {
	content: "";
}

.dashicons-buddicons-pm:before {
	content: "";
}

.dashicons-buddicons-replies:before {
	content: "";
}

.dashicons-buddicons-topics:before {
	content: "";
}

.dashicons-buddicons-tracking:before {
	content: "";
}

.dashicons-building:before {
	content: "";
}

.dashicons-businessman:before {
	content: "";
}

.dashicons-businessperson:before {
	content: "";
}

.dashicons-businesswoman:before {
	content: "";
}

.dashicons-button:before {
	content: "";
}

.dashicons-calculator:before {
	content: "";
}

.dashicons-calendar-alt:before {
	content: "";
}

.dashicons-calendar:before {
	content: "";
}

.dashicons-camera-alt:before {
	content: "";
}

.dashicons-camera:before {
	content: "";
}

.dashicons-car:before {
	content: "";
}

.dashicons-carrot:before {
	content: "";
}

.dashicons-cart:before {
	content: "";
}

.dashicons-category:before {
	content: "";
}

.dashicons-chart-area:before {
	content: "";
}

.dashicons-chart-bar:before {
	content: "";
}

.dashicons-chart-line:before {
	content: "";
}

.dashicons-chart-pie:before {
	content: "";
}

.dashicons-clipboard:before {
	content: "";
}

.dashicons-clock:before {
	content: "";
}

.dashicons-cloud-saved:before {
	content: "";
}

.dashicons-cloud-upload:before {
	content: "";
}

.dashicons-cloud:before {
	content: "";
}

.dashicons-code-standards:before {
	content: "";
}

.dashicons-coffee:before {
	content: "";
}

.dashicons-color-picker:before {
	content: "";
}

.dashicons-columns:before {
	content: "";
}

.dashicons-controls-back:before {
	content: "";
}

.dashicons-controls-forward:before {
	content: "";
}

.dashicons-controls-pause:before {
	content: "";
}

.dashicons-controls-play:before {
	content: "";
}

.dashicons-controls-repeat:before {
	content: "";
}

.dashicons-controls-skipback:before {
	content: "";
}

.dashicons-controls-skipforward:before {
	content: "";
}

.dashicons-controls-volumeoff:before {
	content: "";
}

.dashicons-controls-volumeon:before {
	content: "";
}

.dashicons-cover-image:before {
	content: "";
}

.dashicons-dashboard:before {
	content: "";
}

.dashicons-database-add:before {
	content: "";
}

.dashicons-database-export:before {
	content: "";
}

.dashicons-database-import:before {
	content: "";
}

.dashicons-database-remove:before {
	content: "";
}

.dashicons-database-view:before {
	content: "";
}

.dashicons-database:before {
	content: "";
}

.dashicons-desktop:before {
	content: "";
}

.dashicons-dismiss:before {
	content: "";
}

.dashicons-download:before {
	content: "";
}

.dashicons-drumstick:before {
	content: "";
}

.dashicons-edit-large:before {
	content: "";
}

.dashicons-edit-page:before {
	content: "";
}

.dashicons-edit:before {
	content: "";
}

.dashicons-editor-aligncenter:before {
	content: "";
}

.dashicons-editor-alignleft:before {
	content: "";
}

.dashicons-editor-alignright:before {
	content: "";
}

.dashicons-editor-bold:before {
	content: "";
}

.dashicons-editor-break:before {
	content: "";
}

.dashicons-editor-code-duplicate:before {
	content: "";
}

.dashicons-editor-code:before {
	content: "";
}

.dashicons-editor-contract:before {
	content: "";
}

.dashicons-editor-customchar:before {
	content: "";
}

.dashicons-editor-expand:before {
	content: "";
}

.dashicons-editor-help:before {
	content: "";
}

.dashicons-editor-indent:before {
	content: "";
}

.dashicons-editor-insertmore:before {
	content: "";
}

.dashicons-editor-italic:before {
	content: "";
}

.dashicons-editor-justify:before {
	content: "";
}

.dashicons-editor-kitchensink:before {
	content: "";
}

.dashicons-editor-ltr:before {
	content: "";
}

.dashicons-editor-ol-rtl:before {
	content: "";
}

.dashicons-editor-ol:before {
	content: "";
}

.dashicons-editor-outdent:before {
	content: "";
}

.dashicons-editor-paragraph:before {
	content: "";
}

.dashicons-editor-paste-text:before {
	content: "";
}

.dashicons-editor-paste-word:before {
	content: "";
}

.dashicons-editor-quote:before {
	content: "";
}

.dashicons-editor-removeformatting:before {
	content: "";
}

.dashicons-editor-rtl:before {
	content: "";
}

.dashicons-editor-spellcheck:before {
	content: "";
}

.dashicons-editor-strikethrough:before {
	content: "";
}

.dashicons-editor-table:before {
	content: "";
}

.dashicons-editor-textcolor:before {
	content: "";
}

.dashicons-editor-ul:before {
	content: "";
}

.dashicons-editor-underline:before {
	content: "";
}

.dashicons-editor-unlink:before {
	content: "";
}

.dashicons-editor-video:before {
	content: "";
}

.dashicons-ellipsis:before {
	content: "";
}

.dashicons-email-alt:before {
	content: "";
}

.dashicons-email-alt2:before {
	content: "";
}

.dashicons-email:before {
	content: "";
}

.dashicons-embed-audio:before {
	content: "";
}

.dashicons-embed-generic:before {
	content: "";
}

.dashicons-embed-photo:before {
	content: "";
}

.dashicons-embed-post:before {
	content: "";
}

.dashicons-embed-video:before {
	content: "";
}

.dashicons-excerpt-view:before {
	content: "";
}

.dashicons-exit:before {
	content: "";
}

.dashicons-external:before {
	content: "";
}

.dashicons-facebook-alt:before {
	content: "";
}

.dashicons-facebook:before {
	content: "";
}

.dashicons-feedback:before {
	content: "";
}

.dashicons-filter:before {
	content: "";
}

.dashicons-flag:before {
	content: "";
}

.dashicons-food:before {
	content: "";
}

.dashicons-format-aside:before {
	content: "";
}

.dashicons-format-audio:before {
	content: "";
}

.dashicons-format-chat:before {
	content: "";
}

.dashicons-format-gallery:before {
	content: "";
}

.dashicons-format-image:before {
	content: "";
}

.dashicons-format-quote:before {
	content: "";
}

.dashicons-format-status:before {
	content: "";
}

.dashicons-format-video:before {
	content: "";
}

.dashicons-forms:before {
	content: "";
}

.dashicons-fullscreen-alt:before {
	content: "";
}

.dashicons-fullscreen-exit-alt:before {
	content: "";
}

.dashicons-games:before {
	content: "";
}

.dashicons-google:before {
	content: "";
}

.dashicons-googleplus:before {
	content: "";
}

.dashicons-grid-view:before {
	content: "";
}

.dashicons-groups:before {
	content: "";
}

.dashicons-hammer:before {
	content: "";
}

.dashicons-heading:before {
	content: "";
}

.dashicons-heart:before {
	content: "";
}

.dashicons-hidden:before {
	content: "";
}

.dashicons-hourglass:before {
	content: "";
}

.dashicons-html:before {
	content: "";
}

.dashicons-id-alt:before {
	content: "";
}

.dashicons-id:before {
	content: "";
}

.dashicons-image-crop:before {
	content: "";
}

.dashicons-image-filter:before {
	content: "";
}

.dashicons-image-flip-horizontal:before {
	content: "";
}

.dashicons-image-flip-vertical:before {
	content: "";
}

.dashicons-image-rotate-left:before {
	content: "";
}

.dashicons-image-rotate-right:before {
	content: "";
}

.dashicons-image-rotate:before {
	content: "";
}

.dashicons-images-alt:before {
	content: "";
}

.dashicons-images-alt2:before {
	content: "";
}

.dashicons-index-card:before {
	content: "";
}

.dashicons-info-outline:before {
	content: "";
}

.dashicons-info:before {
	content: "";
}

.dashicons-insert-after:before {
	content: "";
}

.dashicons-insert-before:before {
	content: "";
}

.dashicons-insert:before {
	content: "";
}

.dashicons-instagram:before {
	content: "";
}

.dashicons-laptop:before {
	content: "";
}

.dashicons-layout:before {
	content: "";
}

.dashicons-leftright:before {
	content: "";
}

.dashicons-lightbulb:before {
	content: "";
}

.dashicons-linkedin:before {
	content: "";
}

.dashicons-list-view:before {
	content: "";
}

.dashicons-location-alt:before {
	content: "";
}

.dashicons-location:before {
	content: "";
}

.dashicons-lock-duplicate:before {
	content: "";
}

.dashicons-lock:before {
	content: "";
}

.dashicons-marker:before {
	content: "";
}

.dashicons-media-archive:before {
	content: "";
}

.dashicons-media-audio:before {
	content: "";
}

.dashicons-media-code:before {
	content: "";
}

.dashicons-media-default:before {
	content: "";
}

.dashicons-media-document:before {
	content: "";
}

.dashicons-media-interactive:before {
	content: "";
}

.dashicons-media-spreadsheet:before {
	content: "";
}

.dashicons-media-text:before {
	content: "";
}

.dashicons-media-video:before {
	content: "";
}

.dashicons-megaphone:before {
	content: "";
}

.dashicons-menu-alt:before {
	content: "";
}

.dashicons-menu-alt2:before {
	content: "";
}

.dashicons-menu-alt3:before {
	content: "";
}

.dashicons-menu:before {
	content: "";
}

.dashicons-microphone:before {
	content: "";
}

.dashicons-migrate:before {
	content: "";
}

.dashicons-minus:before {
	content: "";
}

.dashicons-money-alt:before {
	content: "";
}

.dashicons-money:before {
	content: "";
}

.dashicons-move:before {
	content: "";
}

.dashicons-nametag:before {
	content: "";
}

.dashicons-networking:before {
	content: "";
}

.dashicons-no-alt:before {
	content: "";
}

.dashicons-no:before {
	content: "";
}

.dashicons-open-folder:before {
	content: "";
}

.dashicons-palmtree:before {
	content: "";
}

.dashicons-paperclip:before {
	content: "";
}

.dashicons-pdf:before {
	content: "";
}

.dashicons-performance:before {
	content: "";
}

.dashicons-pets:before {
	content: "";
}

.dashicons-phone:before {
	content: "";
}

.dashicons-pinterest:before {
	content: "";
}

.dashicons-playlist-audio:before {
	content: "";
}

.dashicons-playlist-video:before {
	content: "";
}

.dashicons-plugins-checked:before {
	content: "";
}

.dashicons-plus-alt:before {
	content: "";
}

.dashicons-plus-alt2:before {
	content: "";
}

.dashicons-plus:before {
	content: "";
}

.dashicons-podio:before {
	content: "";
}

.dashicons-portfolio:before {
	content: "";
}

.dashicons-post-status:before {
	content: "";
}

.dashicons-pressthis:before {
	content: "";
}

.dashicons-printer:before {
	content: "";
}

.dashicons-privacy:before {
	content: "";
}

.dashicons-products:before {
	content: "";
}

.dashicons-randomize:before {
	content: "";
}

.dashicons-reddit:before {
	content: "";
}

.dashicons-redo:before {
	content: "";
}

.dashicons-remove:before {
	content: "";
}

.dashicons-rest-api:before {
	content: "";
}

.dashicons-rss:before {
	content: "";
}

.dashicons-saved:before {
	content: "";
}

.dashicons-schedule:before {
	content: "";
}

.dashicons-screenoptions:before {
	content: "";
}

.dashicons-search:before {
	content: "";
}

.dashicons-share-alt:before {
	content: "";
}

.dashicons-share-alt2:before {
	content: "";
}

.dashicons-share:before {
	content: "";
}

.dashicons-shield-alt:before {
	content: "";
}

.dashicons-shield:before {
	content: "";
}

.dashicons-shortcode:before {
	content: "";
}

.dashicons-slides:before {
	content: "";
}

.dashicons-smartphone:before {
	content: "";
}

.dashicons-smiley:before {
	content: "";
}

.dashicons-sort:before {
	content: "";
}

.dashicons-sos:before {
	content: "";
}

.dashicons-spotify:before {
	content: "";
}

.dashicons-star-empty:before {
	content: "";
}

.dashicons-star-filled:before {
	content: "";
}

.dashicons-star-half:before {
	content: "";
}

.dashicons-sticky:before {
	content: "";
}

.dashicons-store:before {
	content: "";
}

.dashicons-superhero-alt:before {
	content: "";
}

.dashicons-superhero:before {
	content: "";
}

.dashicons-table-col-after:before {
	content: "";
}

.dashicons-table-col-before:before {
	content: "";
}

.dashicons-table-col-delete:before {
	content: "";
}

.dashicons-table-row-after:before {
	content: "";
}

.dashicons-table-row-before:before {
	content: "";
}

.dashicons-table-row-delete:before {
	content: "";
}

.dashicons-tablet:before {
	content: "";
}

.dashicons-tag:before {
	content: "";
}

.dashicons-tagcloud:before {
	content: "";
}

.dashicons-testimonial:before {
	content: "";
}

.dashicons-text-page:before {
	content: "";
}

.dashicons-text:before {
	content: "";
}

.dashicons-thumbs-down:before {
	content: "";
}

.dashicons-thumbs-up:before {
	content: "";
}

.dashicons-tickets-alt:before {
	content: "";
}

.dashicons-tickets:before {
	content: "";
}

.dashicons-tide:before {
	content: "";
}

.dashicons-translation:before {
	content: "";
}

.dashicons-trash:before {
	content: "";
}

.dashicons-twitch:before {
	content: "";
}

.dashicons-twitter-alt:before {
	content: "";
}

.dashicons-twitter:before {
	content: "";
}

.dashicons-undo:before {
	content: "";
}

.dashicons-universal-access-alt:before {
	content: "";
}

.dashicons-universal-access:before {
	content: "";
}

.dashicons-unlock:before {
	content: "";
}

.dashicons-update-alt:before {
	content: "";
}

.dashicons-update:before {
	content: "";
}

.dashicons-upload:before {
	content: "";
}

.dashicons-vault:before {
	content: "";
}

.dashicons-video-alt:before {
	content: "";
}

.dashicons-video-alt2:before {
	content: "";
}

.dashicons-video-alt3:before {
	content: "";
}

.dashicons-visibility:before {
	content: "";
}

.dashicons-warning:before {
	content: "";
}

.dashicons-welcome-add-page:before {
	content: "";
}

.dashicons-welcome-comments:before {
	content: "";
}

.dashicons-welcome-learn-more:before {
	content: "";
}

.dashicons-welcome-view-site:before {
	content: "";
}

.dashicons-welcome-widgets-menus:before {
	content: "";
}

.dashicons-welcome-write-blog:before {
	content: "";
}

.dashicons-whatsapp:before {
	content: "";
}

.dashicons-wordpress-alt:before {
	content: "";
}

.dashicons-wordpress:before {
	content: "";
}

.dashicons-xing:before {
	content: "";
}

.dashicons-yes-alt:before {
	content: "";
}

.dashicons-yes:before {
	content: "";
}

.dashicons-youtube:before {
	content: "";
}

.dashicons-editor-distractionfree:before {
	content: "";
}

.dashicons-exerpt-view:before {
	content: "";
}

.dashicons-format-links:before {
	content: "";
}

.dashicons-format-standard:before {
	content: "";
}

.dashicons-post-trash:before {
	content: "";
}

.dashicons-share1:before {
	content: "";
}

.dashicons-welcome-edit-page:before {
	content: "";
}

#rmp_menu_trigger-6571 {
	width: 55px;
	height: 55px;
	position: absolute;
	top: 14px;
	border-radius: 100px;
	display: none;
	text-decoration: none;
	right: 0;
	background: transparent;
	transition: transform .25s, background-color .5s;
}

#rmp_menu_trigger-6571 .rmp-trigger-box {
	width: 25px;
	color: #fff;
}

#rmp_menu_trigger-6571 .rmp-trigger-icon-active, #rmp_menu_trigger-6571 .rmp-trigger-text-open {
	display: none;
}

#rmp_menu_trigger-6571.is-active .rmp-trigger-icon-active, #rmp_menu_trigger-6571.is-active .rmp-trigger-text-open {
	display: inline;
}

#rmp_menu_trigger-6571.is-active .rmp-trigger-icon-inactive, #rmp_menu_trigger-6571.is-active .rmp-trigger-text {
	display: none;
}

#rmp_menu_trigger-6571 .rmp-trigger-label {
	color: #fff;
	pointer-events: none;
	line-height: 13px;
	font-family: inherit;
	font-size: 14px;
	display: inline;
	text-transform: inherit;
}

#rmp_menu_trigger-6571 .rmp-trigger-label.rmp-trigger-label-top {
	display: block;
	margin-bottom: 12px;
}

#rmp_menu_trigger-6571 .rmp-trigger-label.rmp-trigger-label-bottom {
	display: block;
	margin-top: 12px;
}

#rmp_menu_trigger-6571 .responsive-menu-pro-inner {
	display: block;
}

#rmp_menu_trigger-6571 .rmp-trigger-icon-inactive .rmp-font-icon {
	color: rgba(65, 65, 65, .75);
}

#rmp_menu_trigger-6571 .responsive-menu-pro-inner, #rmp_menu_trigger-6571 .responsive-menu-pro-inner::before, #rmp_menu_trigger-6571 .responsive-menu-pro-inner::after {
	width: 25px;
	height: 3px;
	background-color: rgba(65, 65, 65, .75);
	border-radius: 4px;
	position: absolute;
}

#rmp_menu_trigger-6571 .rmp-trigger-icon-active .rmp-font-icon {
	color: rgba(65, 65, 65, .75);
}

#rmp_menu_trigger-6571.is-active .responsive-menu-pro-inner, #rmp_menu_trigger-6571.is-active .responsive-menu-pro-inner::before, #rmp_menu_trigger-6571.is-active .responsive-menu-pro-inner::after {
	background-color: rgba(65, 65, 65, .75);
}

#rmp_menu_trigger-6571:hover .rmp-trigger-icon-inactive .rmp-font-icon {
	color: rgba(65, 65, 65, .75);
}

#rmp_menu_trigger-6571:not(.is-active):hover .responsive-menu-pro-inner, #rmp_menu_trigger-6571:not(.is-active):hover .responsive-menu-pro-inner::before, #rmp_menu_trigger-6571:not(.is-active):hover .responsive-menu-pro-inner::after {
	background-color: rgba(65, 65, 65, .75);
}

#rmp_menu_trigger-6571 .responsive-menu-pro-inner::before {
	top: 10px;
}

#rmp_menu_trigger-6571 .responsive-menu-pro-inner::after {
	bottom: 10px;
}

#rmp_menu_trigger-6571.is-active .responsive-menu-pro-inner::after {
	bottom: 0;
}

@media screen and (max-width: 1024px) {
	#rmp_menu_trigger-6571 {
		display: block;
	}
	
	#rmp-container-6571 {
		position: fixed;
		top: 0;
		margin: 0;
		transition: transform .25s;
		overflow: auto;
		display: block;
		width: 92%;
		max-width: 350px;
		min-width: 280px;
		background-color: #141414;
		background-image: url("");
		height: 100%;
		right: 0;
		padding-top: 0px;
		padding-left: 0px;
		padding-bottom: 0px;
		padding-right: 0px;
	}
	
	#rmp-container-6571.nitro-lazy {
		background-image: none !important;
	}
	
	#rmp-menu-wrap-6571 {
		padding-top: 0px;
		padding-left: 0px;
		padding-bottom: 0px;
		padding-right: 0px;
	}
	
	#rmp-menu-wrap-6571 .rmp-menu, #rmp-menu-wrap-6571 .rmp-submenu {
		width: 100%;
		box-sizing: border-box;
		margin: 0;
		padding: 0;
	}
	
	#rmp-menu-wrap-6571 .rmp-submenu-depth-1 .rmp-menu-item-link {
		padding-left: "%";
	}
	
	#rmp-menu-wrap-6571 .rmp-submenu-depth-2 .rmp-menu-item-link {
		padding-left: 15%;
	}
	
	#rmp-menu-wrap-6571 .rmp-submenu-depth-3 .rmp-menu-item-link {
		padding-left: 20%;
	}
	
	#rmp-menu-wrap-6571 .rmp-submenu-depth-4 .rmp-menu-item-link {
		padding-left: 25%;
	}
	
	#rmp-menu-wrap-6571 .rmp-submenu.rmp-submenu-open {
		display: block;
	}
	
	#rmp-menu-wrap-6571 .rmp-menu-item {
		width: 100%;
		list-style: none;
		margin: 0;
	}
	
	#rmp-menu-wrap-6571 .rmp-menu-item-link {
		height: 60px;
		line-height: 60px;
		font-size: 20px;
		border-bottom: 1px solid #212121;
		font-family: inherit;
		color: #e9e9e9;
		text-align: left;
		background-color: inherit;
		font-weight: 400;
		letter-spacing: 0px;
		display: block;
		box-sizing: border-box;
		width: 100%;
		text-decoration: none;
		position: relative;
		overflow: hidden;
		transition: background-color .5s, border-color .5s, .5s;
		padding: 0 8%;
		padding-right: 70px;
	}
	
	#rmp-menu-wrap-6571 .rmp-menu-item-link:after, #rmp-menu-wrap-6571 .rmp-menu-item-link:before {
		display: none;
	}
	
	#rmp-menu-wrap-6571 .rmp-menu-item-link:hover, #rmp-menu-wrap-6571 .rmp-menu-item-link:focus {
		color: #fff;
		border-color: #212121;
		background-color: inherit;
	}
	
	#rmp-menu-wrap-6571 .rmp-menu-item-link:focus {
		outline: none;
		border-color: unset;
		box-shadow: unset;
	}
	
	#rmp-menu-wrap-6571 .rmp-menu-item-link .rmp-font-icon {
		height: 60px;
		line-height: 60px;
		margin-right: 10px;
		font-size: 20px;
	}
	
	#rmp-menu-wrap-6571 .rmp-menu-current-item .rmp-menu-item-link {
		color: #fff;
		border-color: #212121;
		background-color: inherit;
	}
	
	#rmp-menu-wrap-6571 .rmp-menu-current-item .rmp-menu-item-link:hover, #rmp-menu-wrap-6571 .rmp-menu-current-item .rmp-menu-item-link:focus {
		color: #fff;
		border-color: #212121;
		background-color: inherit;
	}
	
	#rmp-menu-wrap-6571 .rmp-menu-subarrow {
		position: absolute;
		top: 0;
		bottom: 0;
		text-align: center;
		overflow: hidden;
		background-size: cover;
		overflow: hidden;
		right: 0;
		border-left-style: solid;
		border-left-color: currentColor;
		border-left-width: 0px;
		height: 60px;
		width: 60px;
		color: #e9e9e9;
		background-color: inherit;
	}
	
	#rmp-menu-wrap-6571 .rmp-menu-subarrow svg {
		fill: #e9e9e9;
	}
	
	#rmp-menu-wrap-6571 .rmp-menu-subarrow:hover {
		color: #fff;
		background-color: inherit;
	}
	
	#rmp-menu-wrap-6571 .rmp-menu-subarrow:hover svg {
		fill: #fff;
	}
	
	#rmp-menu-wrap-6571 .rmp-menu-subarrow .rmp-font-icon {
		margin-right: unset;
	}
	
	#rmp-menu-wrap-6571 .rmp-menu-subarrow * {
		vertical-align: middle;
		line-height: 60px;
	}
	
	#rmp-menu-wrap-6571 .rmp-menu-subarrow-active {
		display: block;
		background-size: cover;
		color: #e9e9e9;
		border-color: currentColor;
		background-color: inherit;
	}
	
	#rmp-menu-wrap-6571 .rmp-menu-subarrow-active svg {
		fill: #e9e9e9;
	}
	
	#rmp-menu-wrap-6571 .rmp-menu-subarrow-active:hover {
		color: #fff;
		border-color: #3f3f3f;
		background-color: inherit;
	}
	
	#rmp-menu-wrap-6571 .rmp-menu-subarrow-active:hover svg {
		fill: #fff;
	}
	
	#rmp-menu-wrap-6571 .rmp-submenu {
		display: none;
	}
	
	#rmp-menu-wrap-6571 .rmp-submenu .rmp-menu-item-link {
		height: 45px;
		line-height: 45px;
		letter-spacing: 0px;
		font-size: 16px;
		border-bottom: 0px solid #212121;
		font-family: inherit;
		font-weight: 500;
		color: #878787;
		text-align: left;
		background-color: #1c1c1c;
	}
	
	#rmp-menu-wrap-6571 .rmp-submenu .rmp-menu-item-link:hover, #rmp-menu-wrap-6571 .rmp-submenu .rmp-menu-item-link:focus {
		color: #fff;
		border-color: #212121;
		background-color: #1c1c1c;
	}
	
	#rmp-menu-wrap-6571 .rmp-submenu .rmp-menu-current-item .rmp-menu-item-link {
		color: #fff;
		border-color: #212121;
		background-color: #1c1c1c;
	}
	
	#rmp-menu-wrap-6571 .rmp-submenu .rmp-menu-current-item .rmp-menu-item-link:hover, #rmp-menu-wrap-6571 .rmp-submenu .rmp-menu-current-item .rmp-menu-item-link:focus {
		color: #fff;
		border-color: #212121;
		background-color: #1c1c1c;
	}
	
	#rmp-menu-wrap-6571 .rmp-menu-item-description {
		margin: 0;
		padding: 5px 8%;
		opacity: .8;
		color: #e9e9e9;
	}
	
	#rmp-search-box-6571 {
		display: block;
		padding-top: 12%;
		padding-left: 8%;
		padding-bottom: 8%;
		padding-right: 8%;
	}
	
	#rmp-search-box-6571 .rmp-search-form {
		margin: 0;
	}
	
	#rmp-search-box-6571 .rmp-search-box {
		background: #3e3d3d;
		border: 1px solid #000;
		color: #e9e9e9;
		width: 100%;
		padding: 0 5%;
		border-radius: 4px;
		height: 45px;
		-webkit-appearance: none;
	}
	
	#rmp-search-box-6571 .rmp-search-box::placeholder {
		color: #727272;
	}
	
	#rmp-search-box-6571 .rmp-search-box:focus {
		background-color: #3e3d3d;
		outline: 2px solid #000;
		color: #e9e9e9;
	}
	
	#rmp-menu-title-6571 {
		background-color: inherit;
		color: #fff;
		text-align: center;
		font-size: 18px;
		padding-top: 10%;
		padding-left: 10%;
		padding-bottom: 0%;
		padding-right: 10%;
		font-weight: 400;
		transition: background-color .5s, border-color .5s, color .5s;
	}
	
	#rmp-menu-title-6571:hover {
		background-color: inherit;
		color: #fff;
	}
	
	#rmp-menu-title-6571 > .rmp-menu-title-link {
		color: #fff;
		width: 100%;
		background-color: unset;
		text-decoration: none;
	}
	
	#rmp-menu-title-6571 > .rmp-menu-title-link:hover {
		color: #fff;
	}
	
	#rmp-menu-title-6571 .rmp-font-icon {
		font-size: 18px;
	}
	
	#rmp-menu-title-6571 .rmp-menu-title-image {
		width: 60%;
		height: 60px;
	}
	
	#rmp-menu-additional-content-6571 {
		padding-top: 8%;
		padding-left: 8%;
		padding-bottom: 8%;
		padding-right: 8%;
		color: #e9e9e9;
		text-align: center;
		font-size: 15px;
	}
}

.rmp-container {
	display: none;
	visibility: visible;
	padding: 0px 0px 0px 0px;
	z-index: 99998;
	transition: all .3s;
}

.rmp-container.rmp-fade-top, .rmp-container.rmp-fade-left, .rmp-container.rmp-fade-right, .rmp-container.rmp-fade-bottom {
	display: none;
}

.rmp-container.rmp-slide-left, .rmp-container.rmp-push-left {
	transform: translateX(-100%);
	-ms-transform: translateX(-100%);
	-webkit-transform: translateX(-100%);
	-moz-transform: translateX(-100%);
}

.rmp-container.rmp-slide-left.rmp-menu-open, .rmp-container.rmp-push-left.rmp-menu-open {
	transform: translateX(0);
	-ms-transform: translateX(0);
	-webkit-transform: translateX(0);
	-moz-transform: translateX(0);
}

.rmp-container.rmp-slide-right, .rmp-container.rmp-push-right {
	transform: translateX(100%);
	-ms-transform: translateX(100%);
	-webkit-transform: translateX(100%);
	-moz-transform: translateX(100%);
}

.rmp-container.rmp-slide-right.rmp-menu-open, .rmp-container.rmp-push-right.rmp-menu-open {
	transform: translateX(0);
	-ms-transform: translateX(0);
	-webkit-transform: translateX(0);
	-moz-transform: translateX(0);
}

.rmp-container.rmp-slide-top, .rmp-container.rmp-push-top {
	transform: translateY(-100%);
	-ms-transform: translateY(-100%);
	-webkit-transform: translateY(-100%);
	-moz-transform: translateY(-100%);
}

.rmp-container.rmp-slide-top.rmp-menu-open, .rmp-container.rmp-push-top.rmp-menu-open {
	transform: translateY(0);
	-ms-transform: translateY(0);
	-webkit-transform: translateY(0);
	-moz-transform: translateY(0);
}

.rmp-container.rmp-slide-bottom, .rmp-container.rmp-push-bottom {
	transform: translateY(100%);
	-ms-transform: translateY(100%);
	-webkit-transform: translateY(100%);
	-moz-transform: translateY(100%);
}

.rmp-container.rmp-slide-bottom.rmp-menu-open, .rmp-container.rmp-push-bottom.rmp-menu-open {
	transform: translateX(0);
	-ms-transform: translateX(0);
	-webkit-transform: translateX(0);
	-moz-transform: translateX(0);
}

.rmp-container::-webkit-scrollbar {
	width: 0px;
}

.rmp-container ::-webkit-scrollbar-track {
	box-shadow: inset 0 0 5px transparent;
}

.rmp-container ::-webkit-scrollbar-thumb {
	background: transparent;
}

.rmp-container ::-webkit-scrollbar-thumb:hover {
	background: transparent;
}

.rmp-container .rmp-menu-wrap .rmp-menu {
	transition: none;
	border-radius: 0;
	box-shadow: none;
	background: none;
	border: 0;
	bottom: auto;
	box-sizing: border-box;
	clip: auto;
	color: #666;
	display: block;
	float: none;
	font-family: inherit;
	font-size: 14px;
	height: auto;
	left: auto;
	line-height: 1.7;
	list-style-type: none;
	margin: 0;
	min-height: auto;
	max-height: none;
	opacity: 1;
	outline: none;
	overflow: visible;
	padding: 0;
	position: relative;
	pointer-events: auto;
	right: auto;
	text-align: left;
	text-decoration: none;
	text-indent: 0;
	text-transform: none;
	transform: none;
	top: auto;
	visibility: inherit;
	width: auto;
	word-wrap: break-word;
	white-space: normal;
}

.rmp-container .rmp-menu-additional-content {
	display: block;
	word-break: break-word;
}

.rmp-container .rmp-menu-title {
	display: flex;
	flex-direction: column;
}

.rmp-container .rmp-menu-title .rmp-menu-title-image {
	max-width: 100%;
	margin-bottom: 15px;
	display: block;
	margin: auto;
	margin-bottom: 15px;
}

button.rmp_menu_trigger {
	z-index: 999999;
	overflow: hidden;
	outline: none;
	border: 0;
	display: none;
	margin: 0;
	transition: transform .5s, background-color .5s;
	padding: 0;
}

button.rmp_menu_trigger .responsive-menu-pro-inner::before, button.rmp_menu_trigger .responsive-menu-pro-inner::after {
	content: "";
	display: block;
}

button.rmp_menu_trigger .responsive-menu-pro-inner::before {
	top: 10px;
}

button.rmp_menu_trigger .responsive-menu-pro-inner::after {
	bottom: 10px;
}

button.rmp_menu_trigger .rmp-trigger-box {
	width: 40px;
	display: inline-block;
	position: relative;
	pointer-events: none;
	vertical-align: super;
}

.admin-bar .rmp-container, .admin-bar .rmp_menu_trigger {
	margin-top: 32px !important;
}

@media screen and (max-width: 782px) {
	.admin-bar .rmp-container, .admin-bar .rmp_menu_trigger {
		margin-top: 46px !important;
	}
}

.rmp-menu-trigger-boring .responsive-menu-pro-inner {
	transition-property: none;
}

.rmp-menu-trigger-boring .responsive-menu-pro-inner::after, .rmp-menu-trigger-boring .responsive-menu-pro-inner::before {
	transition-property: none;
}

.rmp-menu-trigger-boring.is-active .responsive-menu-pro-inner {
	transform: rotate(45deg);
}

.rmp-menu-trigger-boring.is-active .responsive-menu-pro-inner:before {
	top: 0;
	opacity: 0;
}

.rmp-menu-trigger-boring.is-active .responsive-menu-pro-inner:after {
	bottom: 0;
	transform: rotate(-90deg);
}

#ez-toc-container {
	background: #f9f9f9;
	border: 1px solid #aaa;
	border-radius: 4px;
	-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
	box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
	display: table;
	margin-bottom: 1em;
	padding: 10px 20px 10px 10px;
	position: relative;
	width: auto;
}

div.ez-toc-widget-container {
	padding: 0;
	position: relative;
}

#ez-toc-container.ez-toc-light-blue {
	background: #edf6ff;
}

#ez-toc-container.ez-toc-white {
	background: #fff;
}

#ez-toc-container.ez-toc-black {
	background: #000;
}

#ez-toc-container.ez-toc-transparent {
	background: none transparent;
}

div.ez-toc-widget-container ul {
	display: block;
}

div.ez-toc-widget-container li {
	border: none;
	padding: 0;
}

div.ez-toc-widget-container ul.ez-toc-list {
	padding: 10px;
}

#ez-toc-container ul ul, .ez-toc div.ez-toc-widget-container ul ul {
	margin-left: 1.5em;
}

#ez-toc-container li, #ez-toc-container ul {
	margin: 0;
	padding: 0;
}

#ez-toc-container li, #ez-toc-container ul, #ez-toc-container ul li, div.ez-toc-widget-container, div.ez-toc-widget-container li {
	background: none;
	list-style: none none;
	line-height: 1.6;
	margin: 0;
	overflow: hidden;
	z-index: 1;
}

#ez-toc-container .ez-toc-title {
	text-align: left;
	line-height: 1.45;
	margin: 0;
	padding: 0;
}

.ez-toc-title-container {
	display: table;
	width: 100%;
}

.ez-toc-title, .ez-toc-title-toggle {
	display: inline;
	text-align: left;
	vertical-align: middle;
}

#ez-toc-container.ez-toc-black p.ez-toc-title {
	color: #fff;
}

#ez-toc-container div.ez-toc-title-container+ul.ez-toc-list {
	margin-top: 1em;
}

.ez-toc-wrap-left {
	margin: 0 auto 1em 0 !important;
}

.ez-toc-wrap-left-text {
	float: left;
}

.ez-toc-wrap-right {
	margin: 0 0 1em auto !important;
}

.ez-toc-wrap-right-text {
	float: right;
}

#ez-toc-container a {
	color: #444;
	box-shadow: none;
	text-decoration: none;
	text-shadow: none;
	display: inline-flex;
	align-items: stretch;
	flex-wrap: nowrap;
}

#ez-toc-container a:visited {
	color: #9f9f9f;
}

#ez-toc-container a:hover {
	text-decoration: underline;
}

#ez-toc-container.ez-toc-black a, #ez-toc-container.ez-toc-black a:visited {
	color: #fff;
}

#ez-toc-container a.ez-toc-toggle {
	display: flex;
	align-items: center;
}

.ez-toc-widget-container ul.ez-toc-list li:before {
	content: " ";
	position: absolute;
	left: 0;
	right: 0;
	height: 30px;
	line-height: 30px;
	z-index: -1;
}

.ez-toc-widget-container ul.ez-toc-list li.active {
	background-color: #ededed;
}

.ez-toc-widget-container li.active>a {
	font-weight: 900;
}

.ez-toc-btn {
	display: inline-block;
	padding: 6px 12px;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.428571429;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	cursor: pointer;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 4px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
}

.ez-toc-btn.nitro-lazy {
	background-image: none !important;
}

.ez-toc-btn:focus {
	outline: thin dotted #333;
	outline: 5px auto -webkit-focus-ring-color;
	outline-offset: -2px;
}

.ez-toc-btn:focus, .ez-toc-btn:hover {
	color: #333;
	text-decoration: none;
}

.ez-toc-btn.active, .ez-toc-btn:active {
	background-image: none;
	outline: 0;
	-webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
	box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
}

.ez-toc-btn.active.nitro-lazy, .ez-toc-btn:active.nitro-lazy {
	background-image: none !important;
}

.ez-toc-btn-default {
	color: #333;
	background-color: #fff;
}

.ez-toc-btn-default.active, .ez-toc-btn-default:active, .ez-toc-btn-default:focus, .ez-toc-btn-default:hover {
	color: #333;
	background-color: #ebebeb;
	border-color: #adadad;
}

.ez-toc-btn-default.active, .ez-toc-btn-default:active {
	background-image: none;
}

.ez-toc-btn-default.active.nitro-lazy, .ez-toc-btn-default:active.nitro-lazy {
	background-image: none !important;
}

.ez-toc-btn-sm, .ez-toc-btn-xs {
	padding: 5px 10px;
	font-size: 12px;
	line-height: 1.5;
	border-radius: 3px;
}

.ez-toc-btn-xs {
	padding: 1px 5px;
}

.ez-toc-btn-default {
	text-shadow: 0 -1px 0 rgba(0, 0, 0, .2);
	-webkit-box-shadow: inset 0 1px 0 hsla(0, 0%, 100%, .15), 0 1px 1px rgba(0, 0, 0, .075);
	box-shadow: inset 0 1px 0 hsla(0, 0%, 100%, .15), 0 1px 1px rgba(0, 0, 0, .075);
}

.ez-toc-btn-default:active {
	-webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
	box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
}

.btn.active, .ez-toc-btn:active {
	background-image: none;
}

.btn.active.nitro-lazy, .ez-toc-btn:active.nitro-lazy {
	background-image: none !important;
}

.ez-toc-btn-default {
	text-shadow: 0 1px 0 #fff;
	background-image: -webkit-gradient(linear, left 0, left 100%, from(#fff), to(#e0e0e0));
	background-image: -webkit-linear-gradient(top, #fff, #e0e0e0);
	background-image: -moz-linear-gradient(top, #fff 0, #e0e0e0 100%);
	background-image: linear-gradient(180deg, #fff 0, #e0e0e0);
	background-repeat: repeat-x;
	border-color: #ccc;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffffff", endColorstr="#ffe0e0e0", GradientType=0);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.ez-toc-btn-default:focus, .ez-toc-btn-default:hover {
	background-color: #e0e0e0;
	background-position: 0 -15px;
}

.ez-toc-btn-default.active, .ez-toc-btn-default:active {
	background-color: #e0e0e0;
	border-color: #dbdbdb;
}

.ez-toc-pull-right {
	float: right !important;
	margin-left: 10px;
}

#ez-toc-container label.cssicon, #ez-toc-widget-container label.cssicon {
	height: 30px;
}

.ez-toc-glyphicon {
	position: relative;
	top: 1px;
	display: inline-block;
	font-family: Glyphicons Halflings;
	-webkit-font-smoothing: antialiased;
	font-style: normal;
	font-weight: 400;
	line-height: 1;
	-moz-osx-font-smoothing: grayscale;
}

.ez-toc-glyphicon:empty {
	width: 1em;
}

.ez-toc-toggle i.ez-toc-glyphicon {
	font-size: 16px;
	margin-left: 2px;
}

#ez-toc-container input {
	position: absolute;
	left: -999em;
}

#ez-toc-container input[type=checkbox]:checked+nav, #ez-toc-widget-container input[type=checkbox]:checked+nav {
	opacity: 0;
	max-height: 0;
	border: none;
	display: none;
}

#ez-toc-container label {
	position: relative;
	cursor: pointer;
	display: initial;
}

#ez-toc-container .ez-toc-js-icon-con {
	display: initial;
}

#ez-toc-container .ez-toc-js-icon-con, #ez-toc-container .ez-toc-toggle label {
	float: right;
	position: relative;
	font-size: 16px;
	padding: 0;
	border: 1px solid #999191;
	border-radius: 5px;
	cursor: pointer;
	left: 10px;
	width: 35px;
}

div#ez-toc-container .ez-toc-title {
	display: initial;
}

.ez-toc-wrap-center {
	margin: 0 auto 1em !important;
}

#ez-toc-container a.ez-toc-toggle {
	color: #444;
	background: inherit;
	border: inherit;
}

.ez-toc-toggle #item {
	position: absolute;
	left: -999em;
}

label.cssicon .ez-toc-glyphicon:empty {
	font-size: 16px;
	margin-left: 2px;
}

label.cssiconcheckbox {
	display: none;
}

.ez-toc-widget-container ul li a {
	padding-left: 10px;
	display: inline-flex;
	align-items: stretch;
	flex-wrap: nowrap;
}

.ez-toc-widget-container ul.ez-toc-list li {
	height: auto !important;
}

.ez-toc-cssicon {
	float: right;
	position: relative;
	font-size: 16px;
	padding: 0;
	border: 1px solid #999191;
	border-radius: 5px;
	cursor: pointer;
	left: 10px;
	width: 35px;
}

.ez-toc-icon-toggle-span {
	display: flex;
	align-items: center;
	width: 35px;
	height: 30px;
	justify-content: center;
	direction: ltr;
}

#ez-toc-container .eztoc-toggle-hide-by-default {
	display: none;
}

.eztoc_no_heading_found {
	background-color: #ff0;
	padding-left: 10px;
}

.eztoc-hide {
	display: none;
}

.term-description .ez-toc-title-container p:nth-child(2) {
	width: 50px;
	float: right;
	margin: 0;
}

.ez-toc-list.ez-toc-columns-2 {
	column-count: 2;
	column-gap: 20px;
	column-fill: balance;
}

.ez-toc-list.ez-toc-columns-2>li {
	display: block;
	break-inside: avoid;
	margin-bottom: 8px;
	page-break-inside: avoid;
}

.ez-toc-list.ez-toc-columns-3 {
	column-count: 3;
	column-gap: 20px;
	column-fill: balance;
}

.ez-toc-list.ez-toc-columns-3>li {
	display: block;
	break-inside: avoid;
	margin-bottom: 8px;
	page-break-inside: avoid;
}

.ez-toc-list.ez-toc-columns-4 {
	column-count: 4;
	column-gap: 20px;
	column-fill: balance;
}

.ez-toc-list.ez-toc-columns-4>li {
	display: block;
	break-inside: avoid;
	margin-bottom: 8px;
	page-break-inside: avoid;
}

.ez-toc-list.ez-toc-columns-optimized {
	column-fill: balance;
	orphans: 2;
	widows: 2;
}

.ez-toc-list.ez-toc-columns-optimized>li {
	display: block;
	break-inside: avoid;
	page-break-inside: avoid;
}

@media (max-width:768px) {
	.ez-toc-list.ez-toc-columns-2, .ez-toc-list.ez-toc-columns-3, .ez-toc-list.ez-toc-columns-4 {
		column-count: 1;
		column-gap: 0;
	}
}

@media (max-width:1024px) and (min-width:769px) {
	.ez-toc-list.ez-toc-columns-3, .ez-toc-list.ez-toc-columns-4 {
		column-count: 2;
	}
}
